Trhlinu obsahuje Flash Player ve verzi 10.0.45.2 a všechny jeho dřívější verze. Chybou navíc trpí varianty pro všechny platformy - operační systémy Windows, Linux, Mac i Solaris.

Podle společnosti Adobe může bezpečnostní mezera způsobit pád systému, nebo dokonce útočníkovi umožní převzít kontrolu nad napadeným operačním systémem.

Bezpečnostní záplata zatím chybí. Proto firma doporučuje přejít na nejnovější verzi Flash Playeru 10.1, který je však prozatím k dispozici pouze ve zkušební variantě (odkazy na stažení jsou umístěny na konci článku).

Obdobnou chybou jako Flash Player trpí také nejnovější verze programů Adobe Reader a Acrobat. U nich doporučuje výrobce vyhledat v počítači knihovnu authplay.dll. Tu je pak nutné smazat nebo přejmenovat.

Flash Player ve verzi 10.1 můžete stahovat prostřednictvím následujících odkazů: